.clear{clear: both;}
.display_mobile{display: none;}
@font-face {
    font-family: 'champagne__limousinesregular';
    src: url('../fonts/champagne__limousines.eot');
    src: url('../fonts/champagne__limousines.eot?#iefix') format('embedded-opentype'),
         url('../fonts/champagne__limousines.woff2') format('woff2'),
         url('../fonts/champagne__limousines.woff') format('woff'),
         url('../fonts/champagne__limousines.ttf') format('truetype'),
         url('../fonts/champagne__limousines.svg#champagne__limousinesregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'champagne__limousinesitalic';
    src: url('../fonts/champagne__limousines_italic.eot');
    src: url('../fonts/champagne__limousines_italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/champagne__limousines_italic.woff2') format('woff2'),
         url('../fonts/champagne__limousines_italic.woff') format('woff'),
         url('../fonts/champagne__limousines_italic.ttf') format('truetype'),
         url('../fonts/champagne__limousines_italic.svg#champagne__limousinesitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'champagne__limousinesBdIt';
    src: url('../fonts/champagne__limousines_bold_italic.eot');
    src: url('../fonts/champagne__limousines_bold_italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/champagne__limousines_bold_italic.woff2') format('woff2'),
         url('../fonts/champagne__limousines_bold_italic.woff') format('woff'),
         url('../fonts/champagne__limousines_bold_italic.ttf') format('truetype'),
         url('../fonts/champagne__limousines_bold_italic.svg#champagne__limousinesBdIt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'champagne__limousinesbold';
    src: url('../fonts/champagne__limousines_bold.eot');
    src: url('../fonts/champagne__limousines_bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/champagne__limousines_bold.woff2') format('woff2'),
         url('../fonts/champagne__limousines_bold.woff') format('woff'),
         url('../fonts/champagne__limousines_bold.ttf') format('truetype'),
         url('../fonts/champagne__limousines_bold.svg#champagne__limousinesbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@media only screen and (min-width: 1024px) and  (max-width: 1280px){
.cms-contacts-wrapper .request-form-wrapper{
    margin: 0px;
}
}
@media only screen and (min-width: 768px) and  (max-width: 1023px){	

}
@media only screen and (min-width: 768px) and  (max-width: 1280px){	

}
@media only screen and (min-width: 480px) and  (max-width: 767px){ 
    .container{min-width:100%;max-width:100%;}

}
@media only screen  and (min-width: 960px) and (max-width: 1023px){ 
.cms-contacts-wrapper .request-form-wrapper{
    margin: 0px;
}
}
@media only screen  and (min-width: 859px) and (max-width: 959px){ 
    .quick-menu .cms-contacts-wrapper {
        display: none;
    }
}
/* screen 746px .. 858px*/
@media only screen  and (min-width: 768px) and (max-width: 858px){ 
    .quick-menu .cms-contacts-wrapper {
        display: none;
    }
      .request-popup-wrapper{display: block;}
    .hide-on-mobile{}
    .hide-on-desktop{text-align: center;padding: 10px 0;margin: 0 0px 10px;border-radius: 10px;}
    body:not(.cms-home){ margin-top: 0px;}
    #root-wrapper{overflow: hidden; width: 100%;}
    .mobile-header-contact .phone-number {display: none;}
    .menu-mobile{
        display: block;
        position: fixed;
        top: 0px;
        bottom: 0px;
        overflow: auto;
        width: 270px;
        left: -100%;
        background: #f7f7f7;
        -webkit-transition: left 0.2s; 
        transition: left 0.2s;
        box-shadow: inset -3px 0px 6px rgba(0, 0, 0, 0.12);
    }
    #request-popup{
        display: block !important;
        position: fixed;
        top: 0px;
        bottom: 0px;
        overflow: auto;
        width: 528px !important;
        right: -100%;
        background: #FFFFFF;
        -webkit-transition: right 0.3s;
        transition: right 0.3s;
    }
    #root-wrapper > .wrapper > .page{
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
        position: relative;
        left: 0px;
        right: 0px;
        top: 46px;
    }
    .extra-view.left .menu-mobile{
        left: 0px;
    }
    .extra-view.right #request-popup{
        right: 0px;
    }
   .cms-contacts-wrapper {
    margin-top: 0px;

}
.request-form-wrapper {
    border-radius: 0;
        padding: 0px!important;
}
h2.form-title {
    display: inline-flex;
        background: #91d56a;
    color: #FFF;
    line-height: 52px;
    text-transform: uppercase;
    margin-bottom: 0px;
    padding: 25px 0px;
    width: 100%;
    margin-right: 35px;
}
.cms-contacts-wrapper .form-title, .cms-contacts-wrapper .phone-number {
    font-size: 32px;
}
i.fa.fa-envelope.hide-on-desktop {
    padding-right: 15px;
        padding-left: 30px;
    padding-top: 8px;
    font-size: 35px;
}
.popup-area {
    background: #fff;
        padding: 20px 25px;
        box-shadow: inset 3px 0px 6px rgba(0, 0, 0, 0.12);
}
#request-popup .popup-area p:not(.phone-number) {
    line-height: 18px;
    font-size: 25px;
    line-height: 1.1em;
}
#request-popup #contactForm input {
    background: #f9f9f9;
    height: 46px;
    line-height: 46px;
    color: #000000;
    margin-bottom: 5px;
}

    #root-wrapper.extra-view.left > .wrapper > .page{
        left: 270px; right: auto;
    }
    #root-wrapper.extra-view.right > .wrapper > .page{
        right: 270px; left: auto;
    }
    .menu-mobile-inner-wrapper i.fa-envelope{
        font-size: 16px
    }
    .menu-mobile-inner-wrapper i.fa-times{
        font-size: 18px
    }
    .mobile-header-contact i{color: #91d56a;}

    .mobile-header-contact .mail-icon{
        margin-top: 1px;
        background: none;
        width: auto;
        height: auto;
    }
    .mobile-header-contact .ic-phone-cus{
        top: 2px;
        width: 16px;
        height: 16px;
    }
    body {
        font-size: 13px;
    }
    .main {
        padding:25px 15px 10px;
        box-sizing: border-box;
    }
    .cms-home .main{padding: 30px 0px 10px;}
    .block{ 
        margin-bottom: 0px; 
    }
    .form-title, .phone-number{
        font-size: 16px;
    }

    .value-inner-title, 
    .home-products-wrapper h4, 
    .home-product-name,
    .red-title,
    .cms-page-view .page-title h1,
    .member_name{
        font-size: 17px;
    }
    .owl-theme .owl-dots .owl-dot span{
        margin: 3px 3px !important;
    }
    .products-wrapper h4{
        margin-bottom: 15px;
    }
    .block-title-cus {
        font-size: 21px;    
        margin-bottom: 20px;
    }
    .testimonials-wrapper .block-title-cus {
        padding: 0 35px;
    }   
    .btn-request.small{
        font-size: 19px;
        padding: 1px 25px;
        background-image: url(../images/mai-whitel-icon.png);
        background-repeat: no-repeat;
        background-size: 18px 16px;
        background-position: 30px;
    }

    .value-list-child-wrapper{
        display: none;
    }

    .howitwork-owl-carousel.owl-carousel .owl-item img.step-thumbnail {
        width: 50%;
        margin: 0 auto;
        margin-bottom: 25px;
    }

.inner-container.header-wrapper {display: none!important;}
.header-top-mobile{
        display: block;
        background: #fff;
        width: 100%;
        box-shadow: 0px 1px 10px rgba(136, 136, 136, 0.21);
        position: fixed;
        top: 0px;
        z-index: 99;
    }
    .extra-view.left .menu-mobile{
        left: 0px;
    }
    #root-wrapper.extra-view.left > .wrapper > .page{
        left: 270px; right: auto;
    }
    #root-wrapper.extra-view.right > .wrapper > .page{
        right: 528px; left: auto;
    }
    .menu-mobile-inner-wrapper i.fa-envelope{
        font-size: 50px
    }
    .menu-mobile-inner-wrapper i.fa-times{
        font-size: 35px
    }
    .mobile-header-contact i{color: #91d56a;}
     
    .mobile-header-contact .ic-phone-cus{
        top: 2px;
        width: 16px;
        height: 16px;
    }
    .header-top-mobile{
        display: block;
        background: #fff;
        width: 100%;
        box-shadow: 0px 1px 10px rgba(136, 136, 136, 0.21);
        position: fixed;
        top: 0px;
        z-index: 99;
    }
    .header-top-mobile.stick{
        box-shadow: 0px 1px 10px rgba(136, 136, 136, 0.21);
    }

    .header-top-container{
        display: none;
    }
    .header .logo-wrapper .logo{
        margin: 5px 0 10px;
    }
    .header-regular .header .logo-wrapper .logo img{
        width: 65%;
        margin: 5px 0 10px;
    }
    .box-image {
        padding-bottom: 5px;
        width: 90%;
    }
    .points li p {
        line-height: 15px;
    }
    .menu-mobile .top-navigation>li {
        display: block;
        text-align: left;
        border-bottom: 1px solid #CCCCCC;
        padding: 13px 20px;
    }

    .menu-mobile .top-navigation>li:last-child{
        border-bottom: none;
    }

    .menu-mobile .top-navigation>li a {
        font-size: 17px;
        color: #000;
    }

    .menu-mobile .top-navigation>li.social {
        text-align: center;
    }
    .menu-mobile .top-navigation>li .social-list{padding-top: 15px; text-align: center;}
    .menu-mobile .top-navigation>li .social-list li{ padding: 0 8px;}
    .menu-mobile .top-navigation>li .social-list li a {
        color: #777b85;
        font-size: 30px;
        text-align: center;
        display: block;
        line-height: 1em;
    }
    .menu-mobile .copyright{
        margin-bottom: 10px;
        text-align: center;
    }
    .menu-mobile .copyright p{
        line-height: 15px;
    }
    button.button.btn-request {
    font-size: 30px;
}
.ic-phone-cus {
    height: 27px;}
    .mobile-header-navigator {
        width: 35px;
        float: left;
        vertical-align: middle;
        display: block;
        position: relative;
        top: 30px;
        margin-left: 15px;
    }

    .mobile-header-logo {
        float: left;
        padding: 0 15px 0px 25px;
        margin-left: 5px;
        text-align: center;
    }
    .menu-mobile-inner-wrapper {
    padding: 12px 10px;
}
    .mobile-header-logo img{
        width: 168px;
    }
    .mobile-header-navigator .ic-menu {
    width: 35px;
    height: 35px;
}


    .mobile-header-contact {
        float: right;
        position: relative;
        top: 15px;
        text-align: right;
        margin-right: 15px;
        margin-left: -9px;
    }
    .copyright p {
        width: auto;
    }
    .open .mobile-header-navigator .ic-menu{    
        background-size: 25px;
        background-position: center;
    }
    .menu-mobile .ic-phone-cus{
        width: 25px;
        height: 28px;
        top: 4px;
        margin-right: 7px;
    }
    .ic-phone-cus {
        background-size: 100%;
        top: 0px;
        margin-right: 3px;
    }

    .points li{
        width: 33.33333%;
        box-sizing: border-box;
        vertical-align: top;
        margin: 0 -4px 0 0;
    }
    .phone-number {
        padding-left: 0;
        text-align: center;
    }
    .points li img {
        margin-bottom: 10px;
        width: 30px;
    }

    .header-left-box{
        padding: 0px 0px 10px;
    }

    .btn-request.in-header {
        border-radius: 0;
        width: 275px;
        text-align: center;
        margin: 0 auto;
    }
}
/* End of screen 746px .. 858px*/
@media (min-width: 746px) and (max-width: 767px) {.inner-container.header-wrapper {display: none!important;}
.mobile-header-contact .phone-number {display: none;}
.menu-mobile-inner-wrapper i.fa-envelope {font-size: 25px!important;}
}
 
@media only screen and (max-width: 767px) {
    .hide-on-mobile{display: none !important;}
    .hide-on-desktop{display: block !important;}
    .cms-content-wrapper .hide-on-desktop {
        display: block !important;
    }
    .cms-how-it-works .col1-layout .col-main {
        margin-bottom: 0px;
    }
    .cms-fruit-quality .col1-layout .col-main {
        margin-bottom: 0px;
    }
    .cms-contact-us .col1-layout .col-main {
        margin-bottom: 0px;
    }
    .cms-index-index .howitwork-wrapper .hide-on-desktop{display: block !important;}
    .header-wrapper .hp-blocks-holder{display: none;}
	body:not(.cms-home){ margin-top: 0px;}
    #root-wrapper{overflow: hidden; width: 100%;}
    .menu-mobile{
        display: block;
        position: fixed;
        top: 0px;
        bottom: 0px;
        overflow: auto;
        width: 270px;
        left: -100%;
        background: #f7f7f7;
        -webkit-transition: left 0.2s; 
        transition: left 0.2s;
        box-shadow: inset -3px 0px 6px rgba(0, 0, 0, 0.12);
    }
    #root-wrapper > .wrapper > .page{
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
        position: relative;
        left: 0px;
        right: 0px;
        top: 46px;
    }
    .extra-view.left .menu-mobile{
        left: 0px;
    }
    .extra-view.right #request-popup{
        right: 0px;
    }

    #root-wrapper.extra-view.left > .wrapper > .page{
        left: 330px; right: auto;
    }
    #root-wrapper.extra-view.right > .wrapper > .page{
        right: 360px; left: auto;
    }
    .menu-mobile-inner-wrapper i.fa-envelope{
        font-size: 16px
    }
    .menu-mobile-inner-wrapper i.fa-times{
        font-size: 18px
    }
    .mobile-header-contact i{color: #91d56a;}

    .mobile-header-contact .mail-icon{
        margin-top: 1px;
        background: none;
        width: auto;
        height: auto;
    }
    .mobile-header-contact .ic-phone-cus{
        top: 2px;
        width: 16px;
        height: 16px;
    }
    body {
        font-size: 13px;
    }
    .main {
        padding:25px 15px 10px;
        box-sizing: border-box;
    }
    .cms-home .main{padding: 0px 0px 10px;}
    .block{ 
        margin-bottom: 0px; 
    }
    .form-title, .phone-number{
        font-size: 16px;
    }

    .value-inner-title, 
    .home-products-wrapper h4, 
    .home-product-name,
    .red-title,
    .cms-page-view .page-title h1,
    .member_name{
        font-size: 17px;
    }
    .homepage-slider.owl-theme .owl-dots{
        bottom: 25px;
    }
    .homepage-slider.owl-theme .owl-dots .owl-dot span{
        width: 10px;
        height: 10px;
    }
    .owl-theme .owl-dots .owl-dot span{
        margin: 3px 3px !important;

    }
    .products-wrapper h4{
        margin-bottom: 15px;
    }
    .block-title-cus {
        font-size: 21px;	
        margin-bottom: 20px;
    }
    .testimonials-wrapper .block-title-cus {
        padding: 0 35px;
    }	
    .btn-request.small{
        font-size: 19px;
        padding: 1px 25px;
        background-image: url(../images/mai-whitel-icon.png);
        background-repeat: no-repeat;
        background-size: 18px 16px;
        background-position: 30px;
    }

    .value-list-child-wrapper{
        display: none;
    }

    .howitwork-owl-carousel.owl-carousel .owl-item img.step-thumbnail {
        width: 50%;
        margin: 0 auto;
        margin-bottom: 25px;
    }

    .header-top-mobile{
        display: block;
        background: #fff;
        width: 100%;
        box-shadow: 0px 1px 10px rgba(136, 136, 136, 0.21);
        position: fixed;
        top: 0px;
        z-index: 99;
    }
    .header-top-mobile.stick{
        box-shadow: 0px 1px 10px rgba(136, 136, 136, 0.21);
    }

    .header-top-container{
        display: none;
    }
    .header .logo-wrapper .logo{
        margin: 5px 0 10px;
    }
    .header-regular .header .logo-wrapper .logo img{
        width: 65%;
        margin: 5px 0 10px;
    }
    .box-image {
        padding-bottom: 5px;
        width: 90%;
    }
    .points li p {
        line-height: 15px;
    }
    .menu-mobile .top-navigation>li {
        display: block;
        text-align: left;
        border-bottom: 1px solid #CCCCCC;
        padding: 13px 20px;
    }

    .menu-mobile .top-navigation>li:last-child{
        border-bottom: none;
    }

    .menu-mobile .top-navigation>li a {
        font-size: 17px;
        color: #000;
    }

    .menu-mobile .top-navigation>li.social {
        text-align: center;
    }
    .menu-mobile .top-navigation>li .social-list{padding-top: 15px;}
    .menu-mobile .top-navigation>li .social-list li{ padding: 0 8px;}
    .menu-mobile .top-navigation>li .social-list li a {
        color: #777b85;
        font-size: 30px;
        text-align: center;
        display: block;
        line-height: 1em;
    }
    .menu-mobile .copyright{
        margin-bottom: 10px;
    }
    .menu-mobile .copyright p{
        line-height: 15px;
    }
    .mobile-header-navigator {
        width: 16px;
        float: left;
        vertical-align: middle;
        display: block;
        position: relative;
        top: 12px;
        margin-left: 5px;
    }

    .mobile-header-logo {
        float: left;
        padding: 0 15px 0px 15px;
        margin-left: 5px;
        text-align: center;
    }

    .mobile-header-logo img{
        width: 72px;
    }
    .mobile-header-navigator .ic-menu {
    width: 16px;
    height: 16px;
}


    .mobile-header-contact {
        float: right;
        position: relative;
        top: 4px;
        text-align: right;
        margin-right: 5px;
        /* display inline block grids need their horizontal margin reduced by 4 px. since margin right is 5px, we must put margin-left: -4px - 5px; */
        margin-left: -9px;
    }
    .copyright p {
        width: auto;
    }
    .mobile-header-contact .phone-number{
        margin-right: 18px;
    }
    .open .mobile-header-navigator .ic-menu{    
        background-size: 14px;
        background-position: center;
    }
    .menu-mobile .ic-phone-cus{
        width: 25px;
        height: 28px;
        top: 4px;
        margin-right: 7px;
    }
    .ic-phone-cus {
        background-size: 100%;
        top: 0px;
        margin-right: 3px;
    }

    .points li{
        width: 33.33333%;
        box-sizing: border-box;
        vertical-align: top;
        margin: 0 -4px 0 0;
    }
    .phone-number {
        padding-left: 0;
    }
    .points li img {
        margin-bottom: 10px;
        width: 30px;
    }

    .header-left-box{
        padding: 0px 0px 10px;
    }

    .btn-request.in-header {
        border-radius: 0;
        width: 275px;
        text-align: center;
        margin: 0 auto;
    }

    .home-products li {
        display: block;
        width: 100%;
        margin-bottom: 35px;
    }

    .home-products li:first-child{
        border-right: none;
    }

    .home-products li:last-child{
        margin-bottom: 0px;
    }

    .home-products {
        margin-top: 35px;
    }

    .stickers {
        width: 70px;
        height: 70px;
        background-size: 100%;
    }

    .product-image-wrapper {
        padding: 0 10px;
    }

    .home-product-image {
        padding-bottom: 35px;
    }

    .product-view {
        margin-top: 20px;
    }

    li.center-column {
        width: 100%;
    }

    li.right-column {
        width: 100%;
    }
    .value-inner-title{
        margin-bottom: 5px;
        text-transform: uppercase;
    }

    .value-wrapper{
        padding: 30px 0 10px;
    }

    .value-list>li {
        box-sizing: border-box;
    }

    .value-image img {
        width: 60%;
        margin-bottom: 5px;
    }

    .owl-carousel .owl-item{
        text-align: center;		
    }

    .owl-theme .owl-controls{
        margin-top: 0 !important;
    }

    .owl-carousel .owl-item img.step-thumbnail {
        width: 50%;
        margin: 0 auto;
        margin-bottom: 25px;
    }
    .btn-more {
        font-size: 13px;
        margin-top: 10px;
    }

    .howitwork-list h3 {
        margin-bottom: 5px;
        font-size: 17px;
    }

    .more-description, .need-space {
        margin-top: 20px;
    }

    .testimonials-wrapper{
        padding: 30px 0 15px 0;
    }
    .testimonials-wrapper .owl-dots{margin-top: 10px;}

    .testimonials-logo img{
        width: 25%;
        margin-bottom: 20px;
    }
    .featured-list li{
        padding: 5px 25px;
    }

    .footer-inner {
        padding: 35px 0;
    }
    .footer-top > .inner-container{
        padding: 0 15px;
    }
    .footer-top .hp-block.hp-block-logo,.footer-top .hp-block.hp-block-contact{margin: 0px;}

    .footer-logo {
        width: 165px;
        margin: 0 auto;
        display: block;
    }

    .footer .social-list {
        text-align: center;
        margin-top: 20px;
    }

    .footer .social-list li a {
        font-size: 30px;
    }
    .copyright{
        text-align: center;
    }
    .copyright .social-list li {
        line-height: 32px;
    }

    .copyright .phone-number, .phone-number.inside-nav {
        font-size: 27px;
        text-align: center;
        margin-top: 20px;
    }
    .phone-number.inside-nav{
        display: block;
        text-align: center;
        margin-top: 15px;
        line-height: 30px;
    }
    .phone-number.inside-nav .ic-phone-cus{
        top: 5px;
        margin-right: 10px;
        width: 26px;
        height: 28px;
    }

    .footer-inner #subscribe-form{
        width: 100%;
        text-align: center;
    }
    .input-box-wrapper {
        width: 100%;
        max-width: 100%;
        margin-top: 15px;
    }
    .footer-inner #subscribe-form .input-text {
        width: 100%;
    }
    .support-logo {
        margin: 0 auto;
        margin-bottom: 20px;
        display: block;
    }
    .footer-inner #subscribe-form{
        margin: 10px 0 10px;
    }
    .how-it-works-section img {
        float: initial;
        padding: 0;
        margin: 4px auto 0;
    }
    .how-it-works-section .content {
        padding: 0;
        margin-bottom: 0px;
    }
    .how-it-works-section h2 {
        text-align: center;
        margin-top: 20px;
    }
    .how-it-works-section p {
        padding: 0;
    }
    .trial-tabs{display: block;top: 154px;font-size: 10px;right: -57px;padding: 0px 5px 13px 7px;}
    .trial-tabs p{padding-bottom: 7px}
    .menu-mobile .trial-tabs.inside-nav.fancybox {display: none;}
    #trial-popup, .contact-popup {
        width: auto !important;
        font-size: 13px;
    }
    .trial-popup-inner-wrapper .title-wrapper h2{margin-bottom: 0px;	}
    .title-wrapper h2 {
        font-size: 17px;
    }

    .content-wrapper {
        padding: 20px 20px 0;
    }

    .popup-small-title {
        font-size: 16px;
        padding: 0 10px;
        color: #777b85;
        margin-bottom: 18px;

    }

    #trial-popup .popup-description{
        font-size: 13px;
        color: #000000;
        max-width: 205px;
        margin: 0 auto 15px;
        line-height: 18px;
    }

    .trial-popup-list {
        padding: 0 10px;
        color: #000000;
    }
    .trial-popup-wrapper .fancybox-inner{
        height: auto !important;
    }
    .trial-popup-wrapper .fancybox-close, .contact-popup-wrapper .fancybox-close {
        top: 15px;
        right: 15px;
        width: 15px;
        height: 15px;
        background-size: 100%;
    }
    #trial-popup a.product-view{
        font-size: 13px;
        padding-bottom: 5px;
    }

    .trial-popup-list li {
        background-size: 10px;
        padding-left: 15px;
    }

    p.note {
        font-size: 11px;
    }
    #trial-popup p.note{
        margin-top: 25px;
        font-size: 11px;
        margin-bottom: 7px;
    }

    .trial-popup-wrapper .fancybox-skin {
        padding-bottom: 130px !important;
    }

    .trial-tabs.inside-nav {
        display: block;
        position: relative;
        transform: rotate(0deg);
        top: 0;
        right: 0;
        border-radius: 8px;
        text-align: center;
        width: 200px;
        margin: 25px auto;
        padding: 15px 15px;
        font-size: 17px;
    }
    .trial-tabs.inside-nav p{transform: rotate(0deg);}
    #request-popup {
    display: block !important;
    position: fixed;
    top: 0px;
    bottom: 0px;
    overflow: auto;
    width: 360px !important;
    right: -100%;
    background: #FFFFFF;
    -webkit-transition: right 0.3s;
    transition: right 0.3s;
    box-shadow: inset 3px 0px 6px rgba(0, 0, 0, 0.12);
}
    .request-form {
        padding-top: 15px;
        margin-top: 10px;
    }
    #request-popup .btn-request {
        font-size: 17px;
        height: 46px;
        line-height: 46px;
        border-radius: 5px;
        padding: 0px;
    }

    #request-popup .cms-contacts-wrapper{
        margin: 0px;
    }
    #request-popup .request-form-wrapper{
        border-radius: 0px;
        padding: 0px;
        background: transparent;
    }
    #request-popup h2.form-title{
        font-size: 17px;
        background: #91d56a;
        color: #FFF;
        line-height: 46px;
        text-transform: uppercase;
        margin-bottom: 0px;
    }
    #request-popup h2.form-title i{margin-right: 13px; display: inline-block !important;}
    #request-popup .popup-area{padding: 20px 25px;}
    #request-popup .popup-area p{font-size: 13px; color: #000000; line-height: 18px;}
    #request-popup .popup-area .phone-number{ font-size: 27px; margin-bottom: 15px; line-height: 1.2em; color: #91D56A;}
    #request-popup .popup-area .phone-number .ic-phone-cus{
        width: 25px;
        height: 28px;
        margin-right: 10px;
        top: 6px;
    }
    #request-popup #contactForm input{ 
        background: #f9f9f9;
        font-size: 13px;
        height: 46px;
        line-height: 46px;
        color: #000000;
        margin-bottom: 5px;
    }

    .request-form input[type="text"], .request-form input[type="email"] {
        height: 35px;
        margin-bottom: 5px;
        font-size: 13px;
    }

    .contact-popup-wrapper .request-form-wrapper {
        border-radius: 10px;
    }

    .contact-popup-wrapper .form-title {
        border-radius: 10px 10px 0 0;
    }
    .cms-title{
        display: none;
    }
    .howitwork-wrapper {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .howitwork-list.owl-carousel .owl-controls .owl-nav .owl-prev{
        left: 15px;
        top: 21%;
    }
    .howitwork-list.owl-carousel .owl-controls .owl-nav .owl-next{
        right: 15px;
        top: 21%;
    }
    .howitwork-list.owl-carousel .owl-controls .owl-nav .owl-next, .howitwork-list.owl-carousel .owl-controls .owl-nav .owl-prev, .howitwork-list.owl-theme .owl-controls .owl-nav [class*=owl-]:hover{
        top: 21%;
    }

    .howitwork-wrapper .block-title-cus{ margin-bottom: 25px;}
    .howitwork-wrapper .more-info li{font-size: 13px;}
    .howitwork-wrapper .btn-more{background: none; padding-right: 0px;}
    .howitwork-wrapper .btn-more i{
        font-size: 14px;
        margin-left: 6px;
    }


    .breadcrumbs, .faq-quick-menu{
        display: none;
    }
    .red-title {
        font-size: 27px;
        text-transform: capitalize;
    }

    .cms-page-view .page-title h1 {
        font-size: 21px;
        padding: 0 20px;
        text-align: center;
    }
    .cms-about-us .about-us-content-wrapper .std p:first-of-type {
        text-align: center;
    }
    .cms-about-us .about-us-content-wrapper .std p:first-of-type img {
        padding: 10px 0;
    }
    .cms-about-us .dropdown-quicknav {
        display: none;
    }
    .member-wrapper{
        border-left: none;
    }
    #scroll-to-top, #scroll-to-top:hover{
        background: url('../images/backtotop.png') no-repeat;
        background-position: 0 0;
        height: 44px;
        width: 40px;
        background-size: 100%;
        bottom: 15px;
        right: 15px;
    }

    #root-wrapper.extra-view #scroll-to-top{ display: none !important;}
    
    .member-list li{width: 100%; margin: 0px;}
    .about-us-content-wrapper{ padding: 0px 5px;}
    #list-ourteam li img{ max-width:180px; margin: 0 auto; }
    #list-ourteam .owl-dots .owl-dot span{border: 1px solid #777b85;}
     #list-ourteam .owl-dots .owl-dot.active span,  #list-ourteam .owl-dots .owl-dot:hover span{ background: #777b85;}
    #list-ourteam .owl-nav .owl-prev{ 
        position: absolute;
        background: transparent;
        left: 0px;
        color: #777b85;
        top: 70px;
        font-size: 20px;
    }
    #list-ourteam .owl-nav .owl-next{ 
        position: absolute;
        background: transparent;
        right: 0px;
        color: #777b85;
        top: 70px;
        font-size: 20px;
    }
    #list-ourteam.member-list li{
        padding-bottom: 20px;
    }
    #list-ourteam li .member_name{    
        padding: 10px;
        margin: 10px 0px;
    }
    #list-ourteam li .member_description{color: #000000;}
    .faq-page .member-wrapper{padding-top: 0px;}
    .faq-page .dropdown-quicknav{
        width: 100%;
        font-size: 17px;
        font-family: 'ChampagneLimousinesBold';
        color: #000000;
        line-height: 1em;
        height: 50px;
        border-color: #a4a4a4;
        border-radius: 10px;
        padding: 5px 15px;
        margin: 15px 0px 25px;
    }
    .faq-page .page-title{margin-bottom: 25px;}

    .product-content-wrapper{border-left: none;padding: 0 10px;}
    body{zoom:2;}
    .product-box h2{font-size: 25px;}
    .product-box h2.h2_mb{font-size: 20px;}
    .product-box .product-image-wrapper{width: 100%;padding: 0;}
    .product-box ul li:before{line-height: 0;}
    .cta{padding: 30px 25px;margin: 55px -25px;background: url('../images/cta_bg_mb.png') no-repeat;background-size: cover;}
    .cta h2{font-size: 20px;}
    .cta-phone span.bold{font-size: 17px;line-height: 25px;}
    .cta-phone .green-label{font-size: 16px;}
    .product-box ul.red-tick-list li{background-size: 11px;background-position: 0 5px;}
    .product-box{margin-top: 40px;}
    .product-box p{font-size: 13px;}
    .product-box.text-left h2{font-size: 18px;}
    .product-box.text-left h2 span.span_mb{display: block;}
    /*.product-box.text-left p{text-align: center;}*/
    .copyright .ic-phone-cus{margin-right: 3px;background-size: 25px;top: 11px;position: initial; vertical-align: middle;}
    .footer-inner #subscribe-form label{width: 100%;margin: 0;font-size: 15px;}
    .copyright p{line-height: 18px;}
    .copyright.hide-on-desktop{min-height: 70px;}
    .logo-product-mb{background: #f7f7f7;margin: 0 0px 10px;text-align: center;border-radius: 10px;padding: 10px 0;}
    .logo-product-mb.last{margin-bottom: 50px;}
    .logo-product-mb img{max-height: 60px;}
    .cms-content-wrapper{border-left: none;}
    .display_mobile{display: block;}
    .featured-list .image_popup img {max-width: 100%; height: auto;margin: 5px 0;}
.cms-blog .col-main.grid12-9.grid-col2-main.no-gutter.cms-content-wrapper,.contentmanager-index-view .col-main.grid12-9.grid-col2-main.no-gutter.cms-content-wrapper{padding: 0;text-align: center;}
.cms-blog .inner-container{}
.cms-blog .col-main.grid12-9.grid-col2-main.no-gutter.cms-content-wrapper .red-title{text-align: center;margin-bottom: 30px;}
.cms-blog .col-main.grid12-9.grid-col2-main.no-gutter.cms-content-wrapper .contenttype-listing{text-align: center;}
.cms-blog .col-main.grid12-9.grid-col2-main.no-gutter.cms-content-wrapper .contenttype-listing li .grid12-8{padding: 0;text-align: center;}
.cms-blog .contenttype-listing li .grid12-8 a.title-page-blog{line-height: 30px;}
.cms-blog .contenttype-listing li .grid12-8 .created_at{padding: 10px 0;}
#select_category_blog{width: 100%;border-radius: 10px;margin-bottom: 20px;color: #a4a4a4;}
#quick_menu_blog{width: 100%;border-radius: 10px;margin-bottom: 20px;color: #000;font-weight: bold;}
.cms-blog .col-main.grid12-9.grid-col2-main.no-gutter.cms-content-wrapper .display_mobile{margin-left: -12px;margin-right: -12px;}
.comment-wrapper .social-list li:first-child{width: 100%;padding: 0 0 10px;color: #000;}
.social-list li a{color: #777b85}
.comment-wrapper{background: url(../images/share_bg_mb.png) no-repeat center;background-size: cover;margin-left: -27px;margin-right: -27px;}
.cms-blog .col-main.grid12-9.grid-col2-main.no-gutter.cms-content-wrapper, .contentmanager-index-view .col-main.grid12-9.grid-col2-main.no-gutter.cms-content-wrapper .blog_content{text-align: left;}















}

@media only screen and (max-width: 768px){
.bg_product {position: fixed;bottom: 290px;left: 50%;margin-left: -300px;right: 0;cursor: pointer;width: 600px;height: 126px;}
.bg_product img {width: 600px;max-height: 126px;height: 126px;max-width: 600px;cursor: pointer;position: absolute;left: 0;right: 0;top: 0px;}
.bg_trial_now img {width: 600px;max-height: 105px;height: 105px;max-width: 600px;cursor: pointer;position: absolute;left: 0;right: 0;top: 0;}
.bg_trial_now {position: fixed;bottom: 175px;left: 50%;margin-left: -300px;right: 0;cursor: pointer;width: 600px;height: 105px;}
.cms-index-index .header-left-box ul.points span.bold{font-weight: normal;font-family: 'champagne__limousinesregular';font-size: 15px;line-height: 17px;color: #000;}
.cms-index-index .header-left-box ul.points span strong{font-weight: normal;font-family: 'champagne__limousinesbold';}

}
@media only screen and (min-width: 640px) and (max-width: 750px) { .request-popup-wrapper{display: block;}.trial-tabs {display: block;top: 89px;font-size: 8px;right: -45px;padding: 0px 5px 10px 7px;} .trial-tabs p{padding-bottom: 5px;}}
@media only screen and (min-width: 481px) and (max-width: 640px) {body{zoom:1.5;} .request-popup-wrapper{display: block;}.trial-tabs {top: 102px;right: -55px;font-size: 10px;padding: 0px 5px 12px 5px;}.trial-tabs p{padding-bottom: 5px;}}
@media only screen and (max-width: 480px) { body{zoom:1;}.request-popup-wrapper{display: block;}}
@media only screen and (min-width: 320px) and (max-width: 480px) {.header-top-mobile{position: relative;}#root-wrapper > .wrapper > .page{top: 0}.menu-mobile{z-index: 999;} .points li:nth-child(3){padding-bottom: 8px;}.request-popup-wrapper{margin-bottom: 25px;}.request-popup-wrapper{display: block;}.product-box{margin-top: 20px;} .cta{margin-top: 35px;} .trial-tabs {display: block;top: 185px;font-size: 16px;right: -90px;padding: 0px 13px 22px 13px;}.trial-tabs p{padding-bottom: 13px;}
.bg_product {position: fixed;bottom: 167px;left: 50%;margin-left: -300px;right: 0;cursor: pointer;width: 600px;height: 65px;}
.bg_product img {width: 600px;max-height: 65px;height: 65px;max-width: 600px;cursor: pointer;position: absolute;left: 0;right: 0;top: 0px;}
.bg_trial_now img {width: 600px;max-height: 45px;height: 45px;max-width: 600px;cursor: pointer;position: absolute;left: 0;right: 0;top: 0;}
.bg_trial_now {position: fixed;bottom: 112px;left: 50%;margin-left: -300px;right: 0;cursor: pointer;width: 600px;height: 45px;}
}
@media only screen and (max-width: 415px){
.bg_product {position: fixed;bottom: 210px;left: 50%;margin-left: -300px;right: 0;cursor: pointer;width: 600px;height: 45px;}
.bg_product img {width: 600px;max-height: 65px;height: 65px;max-width: 600px;cursor: pointer;position: absolute;left: 0;right: 0;top: 0px;}
.bg_trial_now img {width: 600px;max-height: 45px;height: 45px;max-width: 600px;cursor: pointer;position: absolute;left: 0;right: 0;top: 0;}
.bg_trial_now {position: fixed;bottom: 165px;left: 50%;margin-left: -300px;right: 0;cursor: pointer;width: 600px;height: 45px;}
}
@media only screen and (max-width: 375px){
.bg_product {position: fixed;bottom: 165px;left: 50%;margin-left: -300px;right: 0;cursor: pointer;width: 600px;height: 65px;}
.bg_product img {width: 600px;max-height: 65px;height: 65px;max-width: 600px;cursor: pointer;position: absolute;left: 0;right: 0;top: 0px;}
.bg_trial_now img {width: 600px;max-height: 45px;height: 45px;max-width: 600px;cursor: pointer;position: absolute;left: 0;right: 0;top: 0;}
.bg_trial_now {position: fixed;bottom: 120px;left: 50%;margin-left: -300px;right: 0;cursor: pointer;width: 600px;height: 45px;}
#root-wrapper.extra-view.right > .wrapper > .page{ right: 330px!important; } 
#request-popup { width: 330px!important;}
}
@media only screen and (max-width: 320px) {.request-popup-wrapper{display: block;}.points li:nth-child(3){padding-bottom: 8px;}.request-popup-wrapper{margin-bottom: 25px;}
.bg_product {position: fixed;bottom: 68px;left: 50%;margin-left: -300px;right: 0;cursor: pointer;width: 600px;height: 65px;}
.bg_product img {width: 600px;max-height: 65px;height: 65px;max-width: 600px;cursor: pointer;position: absolute;left: 0;right: 0;top: 0px;}
.bg_trial_now img {width: 600px;max-height: 45px;height: 45px;max-width: 600px;cursor: pointer;position: absolute;left: 0;right: 0;top: 0;}
.bg_trial_now {position: fixed;bottom: 20px;left: 50%;margin-left: -300px;right: 0;cursor: pointer;width: 600px;height: 45px;}
}
 

/* END MOBILE  .header-top-mobile{position: relative;}#root-wrapper > .wrapper > .page{top: 0}.menu-mobile{z-index: 999;} */